@media only screen and (max-width: 991px) {
    .responsive-nav-area {
        display: block;
        padding: 5px 0 7px 0;
    }
    .responsive-nav-inner {
        display: flex;
        align-items: center;
    }
    .header-action-inner li.nav-toggle {
        text-align: center;
        margin-left: 15px;
        cursor: pointer;
        display: inline-block;
    }
    .header-action-inner li .menu_open_trigger{
        font-size: 22px;
        padding: 0;
        border: 1px solid #6c757d;
        color: #464646;
        width: 36px;
        height: 36px;
        text-align: center;
        border-radius: 4px;
        line-height: 34px;
        cursor: pointer;
    }
    .header-action-inner li .menu_open_trigger:hover {
        background: #cf2e2e;
        color: #fff;
        border-color: #cf2e2e;
    }
    .header-search {
        display: block;
        order: 3;
        margin-top: 10px;
    }
   #bookvandar-main-slider {
        width: 100%;
    }
    #bookvandar-main-slider .slider_item img {
        height: auto;
    }
    .hero-menu-sidebar {
        display: none;
    }
    .hero-categories .hero-category {
        width: 50%;
        padding: 2px 5px;
    }
    .site-footer {
        margin-top: 15px;
    }
    .footer-main .social-wrap {
        margin-bottom: 18px;
    }

}
@media only screen and (max-width: 767px) {
    #bookvandar-main-slider .owl-nav .owl-prev {
    	left: 0px;
    }
    #bookvandar-main-slider .owl-nav .owl-next {
    	right: 0px;
    }
    #bookvandar-main-slider .slider_item img {
        height: 150px;
    }
    .hero-categories .hero-category a {
        padding: 3px 10px 3px 5px;
    }
    .hero-categories .hero-category a img {
        width: 28px;
        height: 28px;
    }
    .hero-categories .hero-category a h3 {
        font-size: 14px;
    }
    .hero-categories .hero-category a i {
        font-size: 13px;
    }
    .page-header {
        padding-top: 5px;
    }
    .page-header p {
        display: none;
    }
    .row.categories-loop-wrap, .row.author-loop-wrap {
        margin-left: -6px;
        margin-right: -6px;
    }
    .categories-loop-wrap #category_item, .author-loop-wrap #author_item {
        width: 50%;
        padding: 0 6px;
    }
    .categories-loop-wrap .single-item, .author-loop-wrap .single-item {
        margin-bottom: 12px;
    }
    .author-details {
        text-align: center;
    }
    .author-details img {
        float: none;
        margin: 10px auto;
        display: block;
    }
    #read_more_button {
        margin-left: 0;
        margin-top: 12px;
    }
    .woocommerce .archive-content-inner .products.columns-3 .product {
        width: 50%;
        margin: 0;
    }
    .woocommerce .archive-content-inner .products .product {
        padding: 10px 5px;
    }
    .look-inside-ban {
        left: -13px;
    }
    .ft-payment-inner {
        flex-wrap: wrap;
    }
    .ft-payment-inner h3 {
        margin-right: 0;
        margin-bottom: 5px;
    }
    .cart-collaterals {
        margin-top: 0;
    }
    .archive-content-inner .heading {
        flex-wrap: wrap;
    }
    .archive-content-inner .archive-title {
        width: 100%;
        margin-bottom: 10px;
    }
    .archive-content-inner .heading .woocommerce-result-count {
        flex-grow: 1;
    }
    .account-page-content-inner {
        background: #fff;
        box-shadow: none;
        padding: 0;
    }
    .woocommerce-account .woocommerce-MyAccount-navigation {
        width: 100%;
        margin-bottom: 15px;
    }
    .woocommerce-account .woocommerce-MyAccount-navigation ul {
        display: flex;
        flex-wrap: wrap;
        gap: 8px;
    }
    .woocommerce-MyAccount-navigation-link a {
        padding: 2px 7px;
        margin-bottom: 0;
        border-radius: 4px;
    }
    .woocommerce-account .woocommerce-MyAccount-content {
        width: 100%;
    }
    .dashboard-content .user-img {
        height: auto;
    }
    .woocommerce-account .woocommerce-MyAccount-content .woocommerce-MyAccount-navigation {
        display: none;
    }
    .footer-payment {
        border-top: 1px solid #e3dfdf;
    }
   
}
@media only screen and (max-width: 575px) {
    body {
        background: #fff;
    }
    .header-logo.col-lg-3.col-sm-6, .header-action.col-lg-3.col-sm-6 {
        width: 50%;
        max-width: 50%;
    }
    .header-action-inner li a {
        padding: 0;
        font-size: 13px;
    }
    .header-action-inner li img {
        width: 20px;
        margin-right: 2px;
    }
    .header-action-inner li a.cart-customlocation .item {
        width: 17px;
        height: 18px;
        font-size: 12px;
        top: -5px;
        right: -8px;
    }
    .header-action-inner li.header-cart {
        padding-right: 12px;
    }
    .header-logo img {
        height: 35px;
    }
    .header-action-inner li {
    	height: 28px;
    }
    .header-action-inner li.header-cart, .header-wishlist {
        padding-right: 10px;
    }
    .header-action-inner li.header-wishlist {
        padding-right: 7px;
    }
    .header-action-inner li.sign-in a {
        padding: 0;
        line-height: 26px;
        width: 28px;
        text-align: center;
        font-size: 18px;
    }
    .header-action-inner li.sign-in a i {
        margin-right: 0;
        font-size: 16px;
    }
    .header-action-inner li.sign-in span {
        display: none;
    }
    .fkcart-shortcode-container .fkcart-shortcode-count {
        min-width: 15px !important;
        height: 15px !important;
        font-size: 8px !important;
        line-height: 15px !important;
        padding: 0 !important;
    }
    .header-wishlist a .wishlist_products_counter_number {
        width: 15px;
        height: 15px;
        font-size: 8px;
        top: -4px;
        right: -4px;
        line-height: 15px;
    }
    .header-action-inner li .menu_open_trigger {
        font-size: 18px;
        width: 28px;
        height: 28px;
        line-height: 28px;
    }
    .header_cart_toggle .fkcart-icon-checkout {
        width: 28px;
        height: 28px;
    }
    .header-wishlist a.wishlist_products_counter::before {
        font-size: 28px;
        margin: 0;
        line-height: 28px;
        position: relative;
    }
    #product-search-input {
        width: calc(100% - 45px);
    }
    #product-search-btn{
        width: 45px;
        height: 34px;
    }
    #bookvandar-main-slider .slider_item img {
        height: 120px;
    }
    .header-action-inner li.nav-toggle {
        margin-left: 10px;
    }
    .category-list-slider .owl-nav .owl-prev, .products-slider-wrap .owl-nav .owl-prev {
        left: -7px;
    }
    .category-list-slider .owl-nav .owl-next, .products-slider-wrap .owl-nav .owl-next {
        right: -7px;
    }
    .category-list-slider .owl-nav .owl-prev, .category-list-slider .owl-nav .owl-next {
        width: 26px;
        height: 26px;
    }
    .products-slider-wrap .owl-nav .owl-prev, .products-slider-wrap .owl-nav .owl-next {
        width: 28px;
        height: 28px;
    }
    .products-slider-wrap .owl-nav .owl-prev span, .products-slider-wrap .owl-nav .owl-next span {
        font-size: 25px;
        line-height: 28px;
        top: 0;
    }
    .products-slider-wrap.woocommerce .products .product h3, .yith-similar-products .products .product h3 {
        line-height: 20px;
    }
    .products-slider-wrap.woocommerce .products .product .add_to_cart_button, .products-slider-wrap.woocommerce .products .product .view-details-btn, .yith-similar-products .products .add_to_cart_button {
        font-size: 14px;
        line-height: 27px;
        height: 28px;
    }
    .category-list-section, .category-product-section {
        margin-bottom: 12px;
    }
    .list-section-inner, .product-section-inner {
        box-shadow: none;
        padding: 0;
    }
    .footer-social {
        text-align: left;
        margin-top: 20px;
    }
    .footer-menu-wrap h3, .footer-social h3 {
        margin-bottom: 10px;
    }
    .social-wrap .social-item i {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 16px;
    }
    .fb-content-inner {
        font-size: 14px;
        line-height: 27px;
    }
    .archive-content-inner .archive-title {
        font-size: 18px;
        font-weight: 600;
    }
    .archive-content-inner {
        padding: 0;
        box-shadow: none;
    }
    .woocommerce .archive-content-inner .products .product .product-cart .add_to_cart_button {
        padding: 5px 10px !important;
        width: auto;
        line-height: 22px;
    }
    .woocommerce .archive-content-inner .products .product .product-cart .add_to_cart_button::before {
        font-size: 12px !important;
        margin-right: 8px;
    }
    .product-view-top {
        padding: 15px 0;
    }
    .look-inside-toogle {
        max-width: 170px;
        margin: 0 auto;
        margin-bottom: 15px;
        position: relative;
    }
    .look-inside-img {
        position: absolute;
        left: 0;
        top: 0;
    }
    .look-inside-img img {
        height: 100px;
        width: 22px;
    }
    .product-cover-images {
    	width: 100%;
    	float: none;
    	margin-bottom: 15px;
    }
    .product-cover-images img {
    	margin: 0 auto;
    }
    .product-feature .title {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .product-feature .meta {
        margin-bottom: 5px;
    }
    .product-feature .meta .meta-left {
        width: 65px;
        font-size: 14px;
    }
    .product-feature .meta .price {
        padding-right: 5px;
    }
    .product-feature .meta .discount {
        margin-left: 0;
    }
    .woocommerce div.product form.cart .single_add_to_cart_button {
        width: 130px;
        border-radius: 25px;
        font-size: 14px;
        line-height: 32px;
    }
    .product-feature .action .tinv-wraper {
        margin-left: 15px;
    }
    .product-feature .action .tinvwl_add_to_wishlist_button {
        width: 130px;
        border-radius: 25px;
        font-size: 14px;
        line-height: 30px;
    }
    .tab_head .nav-item .nav-link, .tab_head .nav-item .nav-link.active {
        font-size: 15px;
        padding: 5px 10px;
    }
    .tab-content {
        padding: 15px 1px 0 0px;
    }
    .tab-content .author-panel img {
        width: 120px;
        height: 120px;
        border-radius: 50%;
        padding: 0;
        margin: 0 auto;
        display: block;
    }
    .tab-content .author-panel .desc {
        width: 100%;
        text-align: center;
        margin-top: 10px;
    }
    .page-header h2 {
        font-size: 20px;
    }
    .categories-loop-wrap .single-item a h3 {
        font-size: 15px;
        padding: 0 5px;
    }
    .login-content-inner {
        padding: 20px 15px;
    }
    .login-content-inner input {
        height: 30px !important;
        min-height: 33px !important;
    }
    .login-content-inner .logforb .button, .lighte.bgdark.button.dig-signup-otp.registerbutton {
        margin: 5px !important;
    }
    .login-content-inner #dig_login_va_otp, .dig_reg_btn_password.lighte.bgdark.button.registerbutton {
        margin-left: 5px;
    }
    .floating-cart {
        display: none;
    }
    .banner-section .row {
        margin-left: -5px;
        margin-right: -5px;
    }
    .banner-section .banner-column {
        padding: 5px;
    }
    .categories-slider-wrap .single-category img {
        width: 72px;
        height: 72px;
        margin: 0 auto 12px;
    }
    .primeitworld_support {
        bottom: 12px;
        left: 12px;
    }
    .support_toggle .togglee_text, .support_channel .channel_text {
        display: none;
    }
    .blog-details__title {
        font-size: 24px;
    }
    .blog-details__content h1{
	    font-size:26;
    }
    .blog-details__content h2{
        font-size: 24px;
    }
    .blog-details__content h3{
        font-size: 22px;
    }
    .blog-details__content h4{
        font-size: 20px;
    }
    .blog-details__content h5{
        font-size: 18px;
    }
    .woocommerce div.product div.images {
        float: none;
        margin: 0 auto 20px;
    }
    .dashboard-content .user-img {
        height: 120px;
        margin: 0 auto 10px;
        display: block;
    }
}